html {
	background-color: #0C4FA0;
	background: #072d5a; /* Old browsers */
	background: -moz-linear-gradient(top, #072d5a 14%, #0c4fa0 28%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(14%, #072d5a), color-stop(28%, #0c4fa0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #072d5a 14%, #0c4fa0 28%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #072d5a 14%, #0c4fa0 28%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #072d5a 14%, #0c4fa0 28%); /* IE10+ */
	background: linear-gradient(to bottom, #072d5a 14%, #0c4fa0 28%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072d5a', endColorstr='#0c4fa0', GradientType=0 ); /* IE6-9 */
	height: auto !important;
	background-repeat: no-repeat;
}
.wide-frame { 
	width: 100%;
	height: 626px;
} 
.wide-white {
	background-color: #ffffff;
	height: 200px;
	clear: both;
}
.white {
	width: 100%;
	clear: both;
	background-color: #ffffff;
	height: 210px;
}
.blue {
	clear: both;
	background-color: #0D51A2;
	height: 120px;
}
#form1 {
}

.viewProducts {
    background: url("../images/viewProd_Sprite.png") no-repeat scroll left top transparent;
    display: block;
    height: 30px;
    margin-top: 25px;
    text-indent: -9999px;
    width: 297px;
}
.viewProducts:hover {
	background-position:left bottom;
}



 @charset "utf-8";
/* CSS Document */ 
  
/*General Page Settings*/

body {
	font-family: 'open sans', Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 62.5%;
	margin: 0 auto;
}
.posRel {
}
a {
	color: #dbcb44;
	text-decoration: none;
}
a:hover, #bskMain_bskDetails li a:hover, #contentWrap a:hover {
	color: #000;
	text-decoration: underline;
}
#contentWrap a {
	color: #333;
}
h1 {
	font-size: 2.2em;
	line-height: .5em;
}
h2 {
	font-size: 1.2em;
	margin: 2px 0;
	padding: 3px 0;
	text-transform: uppercase;
}
h3 {
	color: #dbcb44;
	font-size: 1.2em;
	margin-bottom: 5px;
}
.supParent {
	background: url("../images/arrow.gif") no-repeat scroll left center transparent;
}
.catAccs {
	background: url("../images/arrow.gif") no-repeat scroll left center transparent;
}
#vertNav h3 {
	padding-left: 15px;
	font-weight: 50;
	font-family: 'Great Vibes';
	color: #dbcb44;
	font-size: 3em;
}
#rootAC a.active {
	color: #DDCB51;
	font-weight: bold !important;
}
#vertNav a.active {
	color: #DDCB51;
	font-weight: bold !important;
}
h4 {
	color: #ccc;
	font-size: 1.5em;
	font-weight: bold;
	margin: 25px 0 5px;
	padding-bottom: 3px;
}
h5 {
	font-size: 1.2em;
	margin-bottom: 5px;
}
h6 {
	font-size: 0.9em;
}
h6 a:hover {
	color: #DBCB43;
}
p {
	font-size: 1.2em;
	line-height: 1.6em;
	color: #fff;
}
.first {
	border: none !important;
}
#logo {
	padding-top: 25px;
}
#HorizMenu {
	padding-left: none !important;
	text-align: left !important;
	border-top: 1.5px solid rgba(0,35,75,0.59);
	border-bottom: 1.5px solid rgba(0,35,75,0.59);
	margin-top: 10px;
	padding: 2px;
	text-transform: capitalize;
}
.basket {
	clear: both;
	float: right;
	font-size: 1.1em;
	margin-top: 15px;
}
#bskSumMain_bskDetails {
	list-style: none;
}
#bskSumMain_bskDetails li {
	float: left;
	margin-left: 0.75em;
}
#bskSumMain_bskDetails li a {
	color: #fff;
	border-left: 1px solid #FFFFFF;
	padding-left: 0.6em;
}
#contentWrap {
	padding-bottom: 50px;
	color: #072d5a;
}
.search {
	padding-top: 35px;
}
#txtSearch {
	border: 0;
	float: left;
	-moz-border-radius-topleft: 8px 8px;
	border-top-left-radius: 8px 8px;
	-moz-border-radius-bottomleft: 8px 8px;
	border-bottom-left-radius: 8px 8px;
	color: #AAAAAA;
	font-size: 1em;
	height: 20px;
	padding-left: 5px;
	width: 150px;
}
.searchBtn {
	background: none repeat scroll 0 0 #FFFFFF;
	display: block;
	float: left;
	height: 22px;
	width: 20px;
	-moz-border-radius-topright: 8px 8px;
	border-top-right-radius: 8px 8px;
	-moz-border-radius-bottomright: 8px 8px;
	border-bottom-right-radius: 8px 8px;
}
.searchBtn img {
	padding-top: 3px;
}
.searchBox {
	float: right;
}
#currencySprite {
	float: right;
	margin: 3px 0 0 0;
}
#currencySprite li {
	float: left;
	list-style: none;
	margin-left: 0;
	margin-right: 5px;
}
#currencySprite a {
	width: 20px;
	height: 20px;
	display: block;
}
#popBsktSum {
	padding:15px 15px 0 15px;
}
#popBsktSum p {
	font-size:1.1em;
	margin-bottom:5px;
}
#popBsktSum a {
	color:#fff;
}
#popBsktSum a:hover {
	color:#DBCB44;
}
#bskMain_spProceedToCheckout, #bskMain_spViewMyAccount {
	float:left;
	width:50%;
	display:block;
}
#bskMain_dtlBasket {
	margin-bottom:5px;
}

#currencySprite a:hover {
	text-decoration: none;
}
.GBP_active {
	background: url("../images/goldpound.png") no-repeat;
}
.GBP {
	background: url("../images/goldpound.png") no-repeat;
}
.EUR_active {
	background: url("../images/goldeuro.png") no-repeat;
}
.EUR {
	background: url("../images/goldeuro.png")no-repeat;
}
#vertNav {
	background-color: #072d5a;
	margin-top: 20px;
	padding: 15px 0;
	min-height: 450px;
	margin-right: -20px;
	-moz-border-radius-topleft: 15px 15px;
	border-top-left-radius: 15px 15px;
	-moz-border-radius-bottomright: 15px 15px;
	border-bottom-right-radius: 15px 15px;
	-moz-border-radius-bottomleft: 15px 15px;
	border-bottom-left-radius: 15px 15px;
}
#vertNav ul, #brandImages ul, #footerWrapper ul {
	list-style: none;
	margin-bottom: 0;
}
#vertNav li {
	margin-left: 15px;
	font-size: 1.3em;
}
#vertNav li li {
	font-size: inherit;
}
#vertNav a {
	color: #fff;
	display: block;
	width: 100%;
	padding: 1px 0px 1px 10px;
}
#baseFrame {
	margin-top: 45px;
}
.baseBanner img {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	opacity: 0.7;
}
.baseBanner {
	text-align: center;
	padding-right: 1.2em;
}
.baseBanner h5 {
	color: #DBCB44;
	text-align: left;
	margin-top: 20px;
}
.baseBanner p {
	text-align: left;
}
#brandImages a img {
	opacity: 0.7;
}
.baseBanner a {
	text-align: center;
}
.baseBanner a:hover {
}
.baseBanner h3 {
	text-align: center;
}
#footerWrapper {
	width: 100%;
}
#footerWrapper li {
	margin-left: 0;
	font-size: 1.2em;
}
#copyright {
	background: none repeat scroll 0 0 #00224a;
	clear: both;
	padding: 15px 0px 6px;
	text-align: right;
	height: 80px;
	width: 100%;
}
#copyright h6 {
	margin-bottom: 0;
}
#copyright a:hover {
	color: #FFFFFF;
}
.txtRight {
	float: right;
	text-align: right;
}
.header-email a {
	padding-right: 80px;
	padding-top: 2.5px;
	font-size: 11px;
}
li.header-email a:hover {
	color: #DDCB51 !important;
	text-decoration: underline !important;
}
#socialIcons {
	margin-top: 5px;
	margin-bottom: 2px;
	float: right;
	clear: right;
}
#socialIcons ul {
	margin: 0;
	padding: 0;
}
#socialIcons li {
	float: left;
	padding-top: 5px;
}
#socialIcons li a {
	display: inline;
	margin-right: 0px;
}
#socialIcons li a:hover {
	text-decoration: none;
	margin-right: 0px;
}
#fb {
	background: url("../images/facebook.png") no-repeat;
}
#fb:hover {
	background: url("../images/fbwhite.png") no-repeat;
}
#tw {
	background: url("../images/twitter.png") no-repeat;
}
#tw:hover {
	background: url("../images/twwhite.png") no-repeat;
}
#pn {
	background: url("../images/pintrest.png") no-repeat;
}
#pn:hover {
	background: url("../images/pnwhite.png") no-repeat;
}
#gw {
	background: url("../images/google.png") no-repeat;
}
#gw:hover {
	background: url("../images/gwwhite.png") no-repeat;
}
#in {
	background: url("../images/linkedin.png") no-repeat;
}
#in:hover {
	background: url("../images/inwhite.png") no-repeat;
}
.ProductListStyle {
	margin: 0 auto;
	width: 150px;
	text-align: left;
	font-size: 1.1em;
	color: #777;
	background-color: #fff;
	font-variant: normal;
	border-top-left-radius: 15px;
}
.webDesc {
	text-align: left;
	color: #333;
	text-transform: none;
	font-weight: bold;
	text-transform: capitalize;
}
/* Product List Styling */
#mainContent {
	background-color: #fff;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#mainContent-secure {
	background-color: #fff;
	font-size: 1.2em;
	color: #002C5A;
	padding: 5px 5px 5px 5px;
	margin: 15px 0 0 0;
}
#mainContent-secure p {
	color: #002C5A !important;
}
#ppMain_lblProductName_Text {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
}
.acc_trigger {
	background: url("../images/infArrow.png") no-repeat scroll 0 50% transparent;
	padding-left: 10px;
}
.acc_container p {
	padding: 0 0 0 10px;
}
.acc_container ul li {
	color:#000;
	font-size:13px !important;
}
#alsoInPanel ul {
	list-style: none;
}
#alsoInPanel li {
	margin-left: 0;
	float: left;
}
#ppMain_tblProductPanel .price {
	font-size: 1.6em;
	font-weight: bold;
}

#ppMain_tblProductPanel .price .WasPrice {
	font-size: 1.0em;
	font-weight: bold;
}
.PagingSelectText, .PagingSelectedText {
	padding-right: 5px;
}
.lblPageOf {
	float: right;
	margin-right: 10px;
	margin-left: 5px;
}
.lblPageNav {
	width: auto;
	height: 20px !important;
	margin-right: 0;
	margin-left: 10px;
	text-align: right;
	float: right;
	overflow: hidden;
	padding-right: 15px;
}
.lblPageOf, .lblPageNav {
	color: #777;
	font-size: 1.2em;
	float: right;
}
/**
 * Custom Check boxes
 *
 **/
.ez-hide {
	opacity: 0;
	filter: alpha(opacity=0);
}
.ez-checkbox {
	background: url("../images/remusCheck.gif") no-repeat scroll 0px -21px transparent;
	display: inline-block;
	height: 20px;
	width: 18px;
}
.ez-radio {
	background: transparent url('../images/radio-black.png') 0 1px no-repeat;
	display: inline-block;
}
.ez-checked {
	background-position: 0 0;
}
.ez-selected {
	background-position: 0 -19px;
}
.ez-checkbox-green {
	background: transparent url('../images/checkbox-green.png') 0 1px no-repeat;
	display: inline-block;
 *display: inline;
}
.ez-checked-green {
	background-position: 0 -18px;
}
.ez-checkbox, .ez-radio {
	zoom: 1;
*display:inline;
	_height: 30px;
}
/* Secure Are Styling */

#orderWizard table, #amendQty {
	margin-bottom: 0;
}
#chkMain_cmdProceed, #chkMain_cmdUseThisVoucher, #GiftVoucherPanel {
	float: right;
}
/**David Code - index/default**/
.container_16 {
}
.foot-left {
	float: left;
	margin-top: 30px;
	padding-bottom: 1em;
}
.foot-right {
	float: right;
	clear: right;
	padding-top: 15px;
}
.foot-nav {
	clear: both;
	float: left;
	position: relative;
}
.foot-nav a {
	color: #fff !important;
}
.grid_3 li {
	list-style: none;
}
.right {
	clear: right;
	float: right;
}
.bdlogo {
	clear: left;
	float: left;
}
.signup-container {
	height: 200px;
	background-color: #fff;
	color: #000;
}
.button {
	float: left;
	position: relative;
}
.padded {
	float: left;
}
.padded p {
	color: #000;
}
.tiny-text {
	font-size: 1em;
	width: 230px;
	line-height: 1.3em;
	padding-top: 5px;
}
.request {
	float: left;
	padding-top: 4em;
	padding-left: 50px;
}
.request-gray {
	float: left;
	background-image: url(../images/requestgrey.png);
	background-repeat: no-repeat;
	width: 239px;
	height: 51px;
	padding-bottom: 2em;
}
.request-gray:hover {
	background-image: url(../images/requestgold.png);
}
.request-gold {
	clear: left;
	float: left;
	background-image: url(../images/accountgrey.png);
	background-repeat: no-repeat;
	width: 239px;
	height: 51px;
}
.request-gold:hover {
	background-image: url(../images/accountgold.png);
}
.slider {
	clear: left;
	float: left;
}
.bodytext {
	padding-bottom: 5px;
	margin-bottom: 5px;
	height: 350px;
}
.bodytext p {
}
.bodytext a {
	color: #ffff00;
}
#hold {
	margin: 0 auto;
	width: 1024px;
	height: 340px;
	clear: both;
	background-image: url(../images/new-footer-area.jpg);
	background-repeat: no-repeat;
}
.view {
	clear: right;
	float: right;
	color: #ffff00 !important;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	padding-right: 2em;
	padding-top: 30px;
}
#socialIcons li {
	float: left;
	list-style: none;
}
#socialIcons li a {
	display: block;
	width: 20px;
	height: 20px;
}
#socialIcons li a:hover {
	text-decoration: none;
}
.welcome {
	font-weight: 100;
	font-family: 'Great Vibes'!important;
	color: #ffff00;
	font-size: 3em;
}
.sign-up-1 {
	font-weight: 100;
	font-family: 'Great Vibes';
	padding-top: 1em;
	color: #ffff00;
	font-size: 4em;
	padding-top: 30px;
}
.sign-up-2 {
	font-family: 'open-sans', Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 1.3em;
	float: left;
	text-transform: none;
	font-weight: 100;
}
.sign-up-1 h1 {
	font-family: 'Great Vibes', serif !important;
}
#pnlBanners {
	min-width: 500px;
}
#catBanner {
	padding-bottom: 10px;
	border-radius: 10px;
}
#catBanner img {
	border-radius: 10px;
}
/**David Code - productlist - Headers**/
#productTable {
	clear: both;
	float: right !important;
	background-color: #fff;
	border-radius: 10px;
}
.topright {
}
.product-header {
	font-weight: 100;
	font-family: 'Great Vibes';
	color: #ffff00;
	font-size: 5em;
	float: right;
}
.product-info-header {
	float: left;
	width: 250px;
	float: right;
	color: #fff !important;
}
.product-info-header p {
	color: #fff !important;
}
#infoRight {
	clear: both;
	float: right;
	text-align: left;
	background-color: transparent !important;
	padding-top: 15px;
	padding-bottom: 15px;
}
/**David Code - Hovers - **/
#vertNav a:hover {
	color: #f6d61f;
}
.basket li a:hover {
	color: #f6d61f !important;
}
.basket a {
	color: #fff !important;
}
/**David Code - productlistm - Actual Products**/
.productImg {
	padding-left: 12px;
	padding-top: 5px;
	background-color: #fff;
}
.productImg img {
	border: 2px solid #efefef;
}
.productImg img:hover {
	border: 2px solid #beaf3c;
}
.omega {
	float: left;
}
.grid_12 p {
	color: #000;
}
.grid_6 p {
	color: #000;
}
.grid_6 a:hover {
	color: #000 !important;
}
.tblNavigationHierarchy {
	float: right;
}
#breadCrumbs {
	float: left;
	clear: left;
}
#buyBtns {
	float: right;
	margin-top: 20px;
	margin-bottom: 10px;
}
#ppMain_tblProductPanel {
	background-color: #fff;
}
#ppMain_tblProductPanel p {
	font-size: 13px !important;
}
.price {
	width: 25%;
	color: #000000;
}
.price .WasPrice {
	width: 25%;
	color: #000000;
	text-decoration:line-through;
}
.price .SalePrice {
	width: 25%;
	color: #FF0000;

}
#alsoInPanel {
	background-color: #fff;
	padding-bottom: 15px;
	text-align: left;
	margin: 0 auto;
	padding-left: 20px;
	border-radius: 10px;
}
#alsoInPanel img {
	padding-left: 4em;
}
#alsoInPanel h2 {
	text-transform: none;
	color: #000;
}
#imgCheckout {
	clear: right;
	float: right;
}
#imgAddToCart {
	clear: right;
	float: right;
	background-color: #fff;
}
.ruwBtn {
	clear: right;
	float: right;
	padding-right: 16px;
}
.also {
	padding-left: 2em;
	padding-right: 2em;
	margin-left: 2em;
	border-radius: 0 !important;
}
#tblBrowse {
}
.acc_trigger {
}
.acc_trigger a {
	color: #000 !important;
	text-decoration: underline;
	text-transform: none !important;
}
.acc_trigger a:hover {
	color: #000 !important;
	text-decoration: underline;
}
.pro-option-box {
	width: 680px;
	float: right;
	background-color: #fff;
}
.pro-options {
	width: 165px;
	float: left;
}
.pro-options a {
	text-transform: lowercase;
	margin-left: 10px;
}
.btns {
	padding-right: 8px;
	padding-bottom: 20px !important;
}
.button-pos {
	clear: right;
	float: right;
	width: 165px;
	padding-top: 40px;
}
.mainproduct {
	background-color: #fff;
	border-bottom: thick 2px #333333;
	padding-top: 20px;
}
/**David Code - productlistm - checkout**/

#tblCheckout {
	background-color: #fff;
	padding-left: 2em;
	padding-right: 2em;
}
#orderWizard {
	background-color: #fff;
	border-top-left-radius: 15px;
	margin-top: 40px;
}
#orderWizard a {
	color: #000;
}
#orderWizard a:hover {
	color: #000 !important;
}
#sgvLoginLink:hover {
	color: #000;
}
#tblCheckoutLogin {
	background-color: #fff;
	margin-top: 60px;
}
.infoBox {
	background-color: #fff;
	padding-left: 2em;
	padding-right: 2em;
}
.infoBox p {
	color: #002C5A;
}
#txtNewsletterSignup {
	border-radius: 15px;
	padding: 4px 0 4px 4px;
	margin-top: 0px;
}
.box {
	background-color: #fff;
}
#base-frame {
	clear: both;
	background: url("../images/shadow-bg.png");
	width: 100%;
	margin: 30px auto 0px;
	background-repeat: no-repeat;
	padding-top: 40px;
}
.set-width {
	width: 1024px;
	margin: 0 auto;
}
.test {
	background-color: #2019ee;
width: 100% !imporant;
}
/* Product Panel */

#tblDisplayAddresses {
	margin-left: 20px;
}
#tblDisplayAddresses p {
	margin-bottom: 3px;
}
#owProcess_tblOrderWizard {
}
#tblProductPanel {
	padding-top: 20px;
}
.addthis_toolbox {
	margin-top: 5px;
}
.price-tag {
	font-style: 1em;
}
.price-text {
	font-size: .6em;
}
#ppMain_lblQuantity {
	color: #000;
	float: right;
	font-weight: bold;
	margin-right: 5px;
	margin-top: 8px;
}
#medPic {
	padding-left: 10px;
	border-radius: 0 !important
}
.rslbl {
	color: #000;
}
.block {
	max-width: 320px !important;
}
#ppMain_txtQuantity {
	float: right;
	border: 1px solid rgb(223, 223, 223);
	border-radius: 8px 8px 8px 8px;
	height: 20px;
	padding-left: 10px;
	padding-right: 20px;
	margin-right: 20px;
}
.bdAlert {
	color: #e50000;
	font-weight: bold;
}
/*Main-Content*/

/*Static Pages*/

.static-style {
	font-size: 1em;
}
.static-style h1 {
	color: #DDCB51 !important;
	line-height: 1em;
	padding-top: 40px;
}
.static-style h3 {
	color: #DDCB51 !important;
	font-family: 2em;
	line-height: 1em;
}
.static-style ul {
	color: #fff !important;
}
.static-style li {
	color: #fff !important;
	font-size: 1.1em;
}
.static-style p {
	margin: 0 !important;
	text-transform: none;
}
.static-style a {
	color: #DDCB51 !important;
}
.page-left {
	float: left;
}
.address-label {
	padding-top: 5px;
	padding-bottom: 5px;
}
.address-text li {
	color: #ffffff !important;
}
.contact-style {
	font-size: 1em;
}
.contact-style h1 {
	color: #DDCB51 !important;
	line-height: 1em;
	padding-top: 40px;
	;
	padding-bottom: 10px;
}
.contact-style h3 {
	color: #DDCB51 !important;
	font-family: 2em;
	line-height: 1em;
	padding-top: 20px;
	padding-bottom: 10px;
}
.contact-style ul {
	color: #fff !important;
}
.contact-style li {
	color: #fff !important;
	padding-top: 20px;
}
.contact-style p {
	margin: 0 !important;
	text-transform: none;
}
.contact-style a {
	color: #DDCB51 !important;
}
.contact-details {
	color: #DDCB51;
	text-transform: capitalize;
	color: #ffff00;
	font-size: 1.2em;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.contact-terms {
	padding-bottom: 0px;
}
.contact-terms a {
	color: #fff !important;
}
.payment-style {
	font-size: 1em;
}
.payment-style h1 {
	color: #DDCB51 !important;
	line-height: 1em;
	padding-top: 40px;
}
.payment-style h3 {
	color: #DDCB51 !important;
	font-family: 2em;
	line-height: 1em;
}
.payment-style ul {
	color: #fff !important;
}
.payment-style li {
	color: #fff !important;
	;
}
.payment-style p {
	margin: 0 !important;
	text-transform: none;
	padding-bottom: 25px;
}
.payment-style a {
	color: #DDCB51 !important;
}
#telephone {
	padding-left: 30px;
	color: #fff;
	text-transform: lowercase;
}
#fax {
	padding-left: 80px;
	color: #fff;
}
#email {
	padding-left: 65px;
	color: #fff;
}
#email a {
	color: #fff !important;
}
.contact-detail {
	color: #DDCB51;
	text-transform: capitalize;
	color: #ffff00;
	font-size: 1.2em;
	display: inline;
	width: 105px !important;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 2px;
}
.address-text {
	padding-bottom: 25px;
	border-right: dotted 2px #85A7CA;
	margin-top: 20px;
}

.delivery-style {
	font-size: 1em;
}
.delivery-style h1 {
	color: #DDCB51 !important;
	line-height: 1em;
	padding-top: 40px;
}
.delivery-style h4 {
	padding-top: 11px;
}
.delivery-style h3 {
	color: #DDCB51 !important;
	font-family: 2em;
	line-height: 1em;
}
.delivery-style ul {
	color: #fff !important;
}
.delivery-style li {
	color: #fff !important;
	;
}
.delivery-style p {
	margin: 0 !important;
	text-transform: none;
	padding-bottom: 20px;
}
.delivery-style a {
	color: #DDCB51 !important;
}
.left {
	float: left;
	list-style: none;
}
.right {
	float: right;
}
.clear-right {
	clear: right;
	float: right;
}
.clear {
	clear: left;
}
.clear-left {
	float: left;
	list-style: none;
}
.order-price {
	float: left;
	list-style: none;
!important;
}
/*Contact*/

.message-box {
	float: left;
	font-size: 1.3em;
}
.message-box h3 {
	color: #DDCB51;
	padding-top: 38px;
}
.messages {
	float: left;
	width: 550px;
	color: #ffff00;
	padding-top: 10px;
}
.address {
	width: 400px;
	font-size: 1em;
	float: left;
	padding-top: 10px;
	text-transform: uppercase;
}
.address li {
	list-style: none;
	font-size: 1.5em;
	text-transform: capitalize !important;
	font-weight: 800px;
	color: #ffff00 !important;
	font-family: 'open-sans' Helvetica, Arial, sans-serif;
}
.address li a {
	text-transform: lowercase !important;
}
.no-bump {
	margin-left: -1px;
}
.maps {
	padding-bottom: 20px;
}
/*Delviery lists*/
.delivery-guide {
	float: left;
}
.delivery-schedule {
	padding-top: 30px;
}
.contact {
	font-style: 2em !important;
	list-style: none;
}
.top {
	background-color: #00224A;
	text-transform: uppercase;
	padding: 5px 5px 5px 5px;
	color: #fff;
	font-weight: 800;
	margin-left: 0em;
}
.normal {
	background: #DDCB51;
	color: 000;
	padding: 5px 5px 5px 5px;
	font-size: 1.2em;
	margin-top: 1px;
	margin-left: 0em;
}
.new_lifted {
	margin-bottom: 50px;
}
/*Cookies*/

/*Brands*/
.brands {
	height: 100px;
	padding-bottom: 25px;
}
.brands li a {
	color: #fff !important;
}
/*Payment*/ 
.card-logos {
	background-color: #fff;
	margin-top: 40px;
}
/* Sequre Area */

#ulnUser_tblReturnCustomers {
	margin-left: 30px !important;
	padding-top: 20px !important;
}
.maintext {
	color: #072D5A !important;
}
.icons {
	margin-top: 20px;
}
/* Footer Styling */

.bartext {
	padding-left: 5px;
}
#spNewsletterComplete {
	color: #000 !important;
}
#footerFull {
	width: 100% !important;
	background: url("../images/footerBKG.png") repeat-x left top #00224a;
}
#footerFull p {
	color: #000;
}
.footerSignup {
	height: 211px;
}
.footerMenu {
	height: 128px;
	padding-top: 20x;
	text-decoration: none;
	font-size: 1.2em;
	list-style: none;
}
.footerMenu a {
	color: #fff;
}
.footerMenu ul {
	padding-top: 20px;
}
.footerMenu li {
	margin: 0;
}
#brandImages {
	height: 116px;
	padding-top: 20px;
}
#brandImages:hover {
}
.credit-card-icons {
	padding-right: 40px;
}
.footer-details {
	text-align: right;
}
.footer-details h5, .footer-details h6 {
	font-weight: normal;
}
.backButton {
	display: block;
	background: transparent url("../images/go_back.gif") no-repeat left top;
	border: none;
	width: 205px;
	height: 30px;
	float: left;
	text-indent: -9999px;
	margin: 0 0 10px 0;
	cursor: pointer;
}
.tblHeadingRow {
	color: #072D5A;
}
.shadow-bg {
	margin-top: 15px;
	padding-top: 10px;
	// min-height: 450px;
}
.menu-guide {
	height: 250px;
	clear: both;
}
/* Breadcrumbs */
#tblNavigationHierarchy {
	position: absolute;
	left: 20px;
	top: 110px;
}
#tblNavigationHierarchy a {
	font-size: 1.1em;
	font-weight: bold;
}
#mainContent {
	position: relative;
}

.wlTable td {
	width:33%;
	padding:10px 20px;
}
#cmdAddressManagementProceed {
	float:right;
	margin-right:10px;
}

.PPpage {

    background: none repeat scroll 0 0 #FFFFFF;
color:#00224A ;
padding:10px;
margin-bottom:10px;
}

.PPpage p{
color:#00224A ;
}

/*----------------------*/

.zebra td, .zebra th {
    padding: 10px;
    border-bottom: 1px solid #f2f2f2;    
}

.zebra td{
    padding: 10px;
    border-right: 1px solid #f2f2f2;    
}

.zebra tbody tr:nth-child(even) {
    background: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}

.zebra th {
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
    background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
    background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
    background-image:      -o-linear-gradient(top, #f5f5f5, #eee); 
    background-image:         linear-gradient(top, #f5f5f5, #eee);
}

.zebra th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;  
}

.zebra th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.zebra th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.zebra tfoot td {
    border-bottom: 0;
    border-top: 1px solid #fff;
    background-color: #f1f1f1;  
}

.zebra tfoot td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.zebra tfoot td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

.zebra tfoot td:only-child{
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}

.odd {background:#FFF;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}
